- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - r -

- R_OK : nt-base.h
- RaiseImageTag : decorate.c
- RandomChannelThresholdImageText : deprecate.c
- read : nt-base.h
- ReadCommandlLine : studio.h
- readdir : nt-base.h
- RecolorImageTag : fx.c
- ReduceImageTag : quantize.c
- ReduceNoiseImageTag : effect.c
- ReferenceBlack : colorspace.c
- ReferenceWhite : colorspace.c
- RenderImageTag : draw.c
- RepeatAnimationState : animate.c
- ResampleImageTag : resize.c
- ResetButtonText : widget.c
- ResizeImageTag : resize.c
- RGBTransformImageTag : colorspace.c
- RightShiftOperator : fx.c
- RollImageTag : transform.c
- RotateImageTag : shear.c
- RunlengthEncodedCompression : deprecate.h
- RW_OK : nt-base.h